@font-face {
  font-family: 'FontAwesome';
  src: url('../fontawesome-webfont.eot?v=4.3.0');
  src: url('../fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), 
  url('../fontawesome-webfont.woff2?v=4.3.0') format('woff2'), 
  url('../fontawesome-webfont.woff?v=4.3.0') format('woff'), 
  url('../fontawesome-webfont.ttf?v=4.3.0') format('truetype'), 
  url('../fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}

.fa-stack-1x,
.fa-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.fa-stack-1x {
  line-height: inherit;
}
.fa-stack-2x {
  font-size: 2em;
}
.fa-inverse {
  color: #ffffff;
}

.fa-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.fa-2x {
  font-size: 2em;
}
.fa-3x {
  font-size: 3em;
}
.fa-4x {
  font-size: 4em;
}
.fa-5x {
  font-size: 5em;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

.fa-fw {
  width: 1.28571429em;
  text-align: center;
}

.fa-thumbs-o-up:before {
    content: "\f087";
}

.fa-thumbs-o-down:before {
    content: "\f088";
}
.fa-flag:before {
    content: "\f11d";
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.field-icon {
  /* float: right; */
  margin-left: -25px;
  margin-top: 3px;
  position: relative;
  z-index: 2;
}

.font-cont{
  padding-top:50px;
  margin: auto;
}

.show-reply-comment-email, .show-comment-email{display:none}
.dialog
{
	z-index:9999;
	overflow-y:auto;
}
.ui-dialog .ui-dialog-content {
	background-color: white;
}
.ui-widget-content a{
	color:#ef0909;
	font-weight: bold;
}
.ui-widget-content a:focus{outline: transparent;}


.highlighted{
	background-color: #ff9 !important;
}
.comment-btn {
    width: 120px !important;
    margin-right: 40px !important;
	margin-top: 20px !important;
}

.comment-line {
    margin-top: 20px;
    margin-bottom: 5px;
    box-shadow: 0px 7px 10px rgba(0, 0, 0, 0);
    border: 0;
    border-bottom: 0px solid rgba(0, 0, 0, 0.17);
    height: 1px;
}
 
#respond
{
	margin-left:30px;
	margin-top: 30px;
}
 
.upload-file {
    float: right;
    margin-right: 60px;
}

.upload-file-block {
    border: 1px solid #ccc !important;
    border-radius: 4px;
    width: 93%;
    padding-top: 10px;
    padding-left: 10px;
    margin-top: 10px;
    display: none;
}

#respond input {
    margin: 0 0 9px;
    /* width: 98%; */
}


.signin-input {
    display: block;
    width: 91% !important;
    height: 34px !important;
    padding: 6px 12px !important;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff !important;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.comment-text {
    resize: none;
    width: 91% !important;
    height: 170px !important;
    padding: 5px;
    overflow-y: auto;
}

#replyForm {
    display: none;
}
.ui-widget-content 
{
	border:none !important;
}

.ui-tabs-panel {
    padding: 0 !important;
}

.reply-btn {
    display: inline-block;
    float: right;
    margin-top: -3px;
    margin-right: 5px;
}

.reply-form_content {
    width: 80%;
    float: right;
}

.reply-form_content p {
    margin-bottom: 10px !important;
}

.reply-form_content .comment {
    height: 120px !important;
}

.namelink {
    color: #0000EE !important;
    text-decoration: none;
}

#comments-container {
    clear: both;
    background-color: #FFFFFF;
    padding: 10px;
    font-family: Tahoma;
    font-size: 14px;
}

.comment-actions {
    float: right;
    margin-right: 15px;
    margin-top: -18px;
}

.add-spoiler {color:black !important;cursor:pointer !important;}
.vote-count {
    float: left;
    margin-left: -5px;
    margin-top: 12px;
}

.vote-div {
    float: left;
    margin-right: 7px;
    margin-left: 7px;
    background: transparent;
    overflow: hidden;
    margin-left: 0px;
    width: 22px;
}

.vote-up {
    background-image: url('/upvote.png') !important;
    background-position: 0 -20px;
    width: 20px;
    margin-left: 3px;
    height: 20px;
    cursor: pointer;
}

.vote-up-active {
    background-image: url('/upvote-active.png') !important;
    background-position: 0 -20px;
    width: 20px;
    margin-left: 3px;
    height: 20px;
    cursor: pointer;
}

.vote-down {
    background-image: url('/downvote.png') !important;
    background-position: 0 -60px;
    width: 20px;
    margin-left: 3px;
    height: 20px;
    cursor: pointer;
}

.vote-down-active {
    background-image: url('/downvote-active.png') !important;
    background-position: 0 -60px;
    width: 20px;
    margin-left: 3px;
    height: 20px;
    cursor: pointer;
}

.bubble {
    position: relative;
    background-color: #dcdcdc;
    margin: 0;
    margin-top: 25px;
    margin-left: 30px;
    padding: 10px;
    text-align: left;
    margin-bottom: 12px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -webkit-box-shadow: 0px 0 3px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0 3px rgba(0,0,0,0.25);
    box-shadow: 0px 0 3px rgba(0,0,0,0.25);
}

.custom-bubble-style {
    /* width: 695px; */
    color: black;
    font-size: 13px;
}

.reply-btn a {
    text-decoration: none;
    color: #5a6b7b;
    font-weight: bold;
    font-size: 13px;

}
.indent-child{margin-left:30px}
.indent-grandchild{margin-left:60px}
h3 #comments-title {
    font-size: 16px;
    margin-bottom: 10px;
}
.flag-color-red{color:#ce352c !important;cursor:pointer;}
.flag-color-green{color:#60a917 !important;cursor:pointer;}
.flag-color-yellow{color:#d6bc06 !important;cursor:pointer;}
.flag-color-gray{color:#999999 !important;cursor:pointer;}

progress[value]::-webkit-progress-bar {
  background-color: #eee;
  border-radius: 2px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
}

progress[value] {
  /* Reset the default appearance */
  -webkit-appearance: none;
   appearance: none;

  width: 250px;
  height: 20px;
}
.verified{background:grey; color:#ffffff;border-radius:3px; margin-left:2px; padding-right:5px}

.affiliate_cont
{
  position: relative;
  top: 25px;
  display: inline-table;
  width: 95%;
  padding-left: 10px;
  margin-right: 10px;
}

.affiliate_text{
	margin-left:100px;
}

.spoiler-content{
	text-decoration: line-through;
}

#userLimit{
	display: none;
}